﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>TAG School</name>
  <defaultfilter></defaultfilter>
  <iscustomreport>0</iscustomreport>
  <filename>TAG School Report.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{1b1fdece-f5b9-e111-ac77-000c292d7845}</reportid>
  <reporttypecode>1</reporttypecode>
  <iscustomizable>1</iscustomizable>
  <ExportedFileName>/Reports/TAGSchoolReportrdl1b1fdece-f5b9-e111-ac77-000c292d7845</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities />
</Report>